.book_form {
	width: 500px;
	margin: 0 auto;
}

.month_body {
	width: 200px!important;
}

form {
	text-align: center;
}

.time_area {
	font-size: 20px;
	text-align: left;
	margin-left: 130px;
	margin-bottom: 10px;
}

.time_area .two {
	margin-left: 24px;
}

.time_area .three {
	margin-left: 14px;
}

.time_area .four {
	margin-left: 7px;
}

.bookId {
	margin-left: 38px;
}

.time_area input {
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
}

section {
	text-align: center;
}

.time_area input[type="radio"] {
	margin-bottom: 15px;
	margin-right: 10px;
	margin-left: 10px;
}

.time {
	display: inline-block;
	margin-right: 10px;
}